Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/groups/{group_jid}/name \ --header 'Content-Type: application/json' \ --data ' { "session_name": "<string>", "name": "<string>" } '
import requestsurl = "https://api.example.com/api/v1/groups/{group_jid}/name"payload = { "session_name": "<string>", "name": "<string>"}headers = {"Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: JSON.stringify({session_name: '<string>', name: '<string>'})};fetch('https://api.example.com/api/v1/groups/{group_jid}/name', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "details": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Change the name of a WhatsApp group.
Request to set group name.
WhatsApp session name
1
New group name
1 - 100
Successful Response
Generic response for group operations.